Please Select At Least One Account

2»

Comments

  • ScooterlamScooterlam SuperUser ✭✭✭✭✭
    edited June 2018
    Harvey said:

    Hello Harold,
    The other day a Quicken Update came through on my machine.  The update was Q2018-R9.30-27.1.9.30.  In my review of the release notes, I found mention that this release was addressing the issue contained in the error "Please select At Least One Account".
    However, after doing the update, starting Q18 several times since then, I find that the error is still present on my machine.  
    Since your last comment to the community was a few months ago, would you please update us, (a) as to if the R9.30 release was indeed intended to fix this issue for everyone or just a few, and (b) what is the latest as to expectations for a final correction to the issue for everyone?
    Thank you, Harvey

    Hi Harvey,

    I looked through the R9.30 release notes and did not see this issue referenced.
    https://www.quicken.com/support/update-and-mondo-patch-2018-release-quicken-windows
    The error is still on my machine as well after updating to 9.30.  I would also like to hear an update on where this fix stands!  Isolating and combining account views/groups is very useful.

    Scott
    QW 2018 HBR R9.30
  • GoQwknGoQwkn Member ✭✭
    edited November 2018
    This issue remains unresolved in QWin Premier 2018 R10.10.
  • ScooterlamScooterlam SuperUser ✭✭✭✭✭
    edited July 2018
    GoQwkn said:

    This issue remains unresolved in QWin Premier 2018 R10.10.

    Continues to be broken in QW HBR 2018 r9.34 as well....sigh....
  • Jim_HarmanJim_Harman SuperUser ✭✭✭✭✭
    edited July 2018
    GoQwkn said:

    This issue remains unresolved in QWin Premier 2018 R10.10.

    GoQuicken and Scott,

    Several broken places are mentioned above and some of them have been resolved. I am still seeing a problem with the Net Worth chart on the Home tab in R10.11. 

    Where specifically and with what account selections are you continuing to see problems?

    And are you seeing the error message typo corrected to "at least" from "atleast"?
    -- Jim QWin Premier subscription
  • GoQwknGoQwkn Member ✭✭
    edited July 2018
    GoQwkn said:

    This issue remains unresolved in QWin Premier 2018 R10.10.

    Using QW Premier 2018.  R10.11.  Still seeing the problem.  Error message typo has been corrected to "at least".  I see the problem when customizing a view in the Home tab and using items like Portfolio Value Graph, Returns, etc.  The error message is displayed if I don't select at least one Investment account, e.g., if I only select Retirement accounts, I get the message.  I have created a work around by creating a dummy Investment brokerage account with zero value which doesn't affect the results.
  • ScooterlamScooterlam SuperUser ✭✭✭✭✭
    edited July 2018
    GoQwkn said:

    This issue remains unresolved in QWin Premier 2018 R10.10.

    Still throwing this error in Investing>Performance>Portfolio Value vs. Cost Basis graph view, as described and illustrated above, in my post.


    Scott

    QW 2018 HBR r10.11
  • GoQwknGoQwkn Member ✭✭
    edited October 2018
    This appears to be fixed in QW 2018 Release R11.16 Build 27.1.11.16.
  • Quicken SarahQuicken Sarah Administrator, Moderator ✭✭✭✭
    edited August 2018
    GoQwkn said:

    This appears to be fixed in QW 2018 Release R11.16 Build 27.1.11.16.

    Hello GoQuicken,

    The "Please select at least one account" error message is marked as resolved with the R11.16 release for Quicken 2018.  We appreciate you taking the time to share that the release has fixed this bug for you.

    Sarah
  • KnnNikeKnnNike Member ✭✭✭
    edited August 2018
    GoQwkn said:

    This appears to be fixed in QW 2018 Release R11.16 Build 27.1.11.16.

    How do we get R11.16? I'm still on 10.11, and Quicken is telling me it's up to date
  • GoQwknGoQwkn Member ✭✭
    edited August 2018
    GoQwkn said:

    This appears to be fixed in QW 2018 Release R11.16 Build 27.1.11.16.

    Based on other posts (unrelated to this topic), R11.16 was pulled because it had bugs.  So unless you received R11.16 as a download in the staged release, you will need to wait until the next patch is released.
  • ScooterlamScooterlam SuperUser ✭✭✭✭✭
    edited August 2018
    GoQwkn said:

    This appears to be fixed in QW 2018 Release R11.16 Build 27.1.11.16.

    I can confirm that this issue is fixed in my instance of 2018 QW HBR r11.18.

    Scott
    2018 QW HBR r11.18
  • ScooterlamScooterlam SuperUser ✭✭✭✭✭
    edited March 13
    I noticed this error, "Please Select at least One Account" come back (or maybe always there but in a different place) in selecting accounts for budgets.  I found it while trying to reconcile differences between my "spending tab" with YTD budget spend.   I know it was fixed in other places referenced in this thread.

    1.  Go to Planning tab>Budgets>Budget Actions pull down>select Budgets.
    2.  In the customize dialog, ensure at least one account is selected.
    3.  In the customize dialog, select an account type filter (business, investing, property and debt) that does not have an account selected.
    4.  From that account type, click OK button and the "Please Select At Least One Account" dialog shows.
    5.  Go to "All Accounts" and again select Ok button and the dialog closes normally without message.

    So, if you happen to select "OK" in a account type (business, investing, property and debt) that does not have an account selected, Quicken throws this error dialog.  If you then go to "All Accounts" filter and select "OK", the dialog closes normally (the workaround).

    It would seem that the "test" if any "accounts are selected" should be based upon "all accounts" filter rather than testing at the individual account type. Image.

    Can anyone else confirm?

    Scott
    QW 2019 HBR R18.15


Sign In or Register to comment.